<?php

/*
horde.lang
*************************************************************
This is the text for the horde screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/
$this->imp->selected_messages = 'missatge seleccionat a:';
$this->imp->download = 'descarregar';

$this->imp->no_description = 'sense descripció';
?>
<?php

/*
horde.lang
*************************************************************
This is the text for the horde screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/
$this->imp->selected_messages = 'missatge seleccionat a:';
$this->imp->download = 'descarregar';

$this->imp->no_description = 'sense descripció';
?>
